/* Form Styles */

input
{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #87888a;
background: #ffffff !important;
border: 1px solid #87888a;
padding: 0px;
margin: 2px;
height:18px;
}

.searchinput
{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #87888a;
background: #ffffff !important;
border: 1px solid #87888a;
padding: 0px;
margin: 2px 0px 2px 0px;
height:18px;
width:155px;
}

select
{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #87888a;
height:18px;
background: #ffffff !important;
border: 1px solid #87888a;
padding: 0px; 
margin: 2px;
}

.countryselect
{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #87888a;
height:18px;
background: #ffffff !important;
border: 1px solid #87888a;
padding: 0px; 
margin: 2px;
width:80px;
}


.radio
{
border-width:0px;
color: #577024;/*#085cb3;*/
background: #ffffff !important;
/*background: #077af1 !important;*/
margin: 0px 0px 0px 0px;
padding: 0px 1px 1px 1px;
}

.button {
color: #ffffff;
cursor:pointer;
font:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
background: #ed1c24 !important;
margin: 3px 3px 3px 3px;
height:18px;
padding: 0px 5px 2px 5px;
border: 1px solid #ed1c24;
}

.button:hover {
color: #ed1c24;
font:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
background: #ffffff !important;
height:18px;
border: 1px solid #ed1c24;
}

.required {
color: #577024;
font:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
}

.searchbutton {
color: #ffffff;
cursor:pointer;
font:Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:normal;
background: #ed1c24 !important;
margin: 2px 6px 2px 0px;
height:18px;
padding: 0px 0px 2px 0px;
border-top: 1px solid #ed1c24;
border-left: 1px solid #ed1c24;
border-right: 1px solid #ed1c24;
border-bottom: 1px solid #ed1c24;
}

.searchbutton:hover {
color: #ed1c24;
font:Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:normal;
background: #ffffff !important;
margin: 2px 6px 2px 0px;
height:18px;
border-top: 1px solid #ffffff;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
}

textarea
{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #87888a;
background: #ffffff !important;
border: 1px solid #87888a;
padding: 2px;
margin: 1px;
}


.formtext {
	font-size: 11px;
	color: #6c6e6f;
	line-height: 18px;
	margin: 2px 2px 2px 2px;
}

.formtext_required {
	font-size: 10px;
	color: #ed1c24;
	line-height: 18px;
	margin: 2px 3px 2px 1px;
}

.searchtext {
	font-size: 11px;
	color: #6c6e6f;
	line-height: 18px;
	margin: 2px 2px 2px 2px;
	padding-right:2px;
}

.formtextheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color: #5173a9;
	line-height: 12px;
	margin: 1px 1px 1px 1px;
}

.logintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #5173a9;
	line-height: 12px;
	margin: 5px 5px 2px 5px;
}
.codetext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #ed1c24;
	padding: 3px 5px 4px 2px;
}
.dealerHeadings {
	font-size: 13px;
	color:#F00;
	font-weight:bold;
	line-height: 18px;
	margin: 2px 2px 2px 2px;
}